/*
Theme Name: Enfold Child
Description: A Child Theme for the Enfold Wordpress Framework.
Author: Chunk Studio
Author URI: http://www.chunk.co.nz
Template: enfold
*/



/*Styles:*/



#header_meta {border-bottom: none;}/*top bar */

#header_main {
border-bottom-width: 1px;
border-bottom-style: solid;
z-index: 1;
padding: 0 40px;
}

.logo {margin: 35px 0 0 0;}

p {margin: 0.85em 0;font-size: 1.05em;}
.title_container  {background: #59504B;}
.title_container .breadcrumb {top: 80%;}

main p a{color:  #417CBF; text-decoration: underline;}
main p a:hover{color: #ff0000; text-decoration: none;}

#intro{float: right; width: 500px;background: none;padding: 10px; margin: 50px 0 0 0;}/*header widget style*/

#intro h4 {font-size: 22px;  line-height:23px; color: #417CBF; text-align:center;} /*header widget style*/

#intro p {font-size: 16px;  line-height:16px; color: #8C8E8D; font-style: italic;} /*header widget style - TICK 'add paragraph' IN TEXT WIDGET*/

.title_container .main-title {font-size: 22px;}

.main_color input[type='submit']:hover{color: #fff;}


::selection {color: #000; background: #ccc; /* Safari */}
::-moz-selection {color: #000; background: #ccc; /* Firefox */}


#top .fullsize .template-blog .post-meta-infos {display: none;}

.main_color .ajax_controlls a:hover{color: #fff;}

#top .avia-post-nav { display: none; } 


/*Responsive Styles*/

@media only screen and (max-width: 1140px) {/* small desktop */
#top .av-main-nav > li > a {font-size: 12px;} 

}
@media only screen and (max-width: 990px) {/* tablet landscape - nav change*/
#advanced_menu_toggle {top: 30%;}
#mobile-advanced {background: #fff;}
#intro{float: right; width: 290px;background: none;padding: 0; margin: 110px 0 0 0;}/*header widget style*/
#intro h4 {font-size: 14px;  line-height:15px; color: #417CBF;}
#intro p {font-size: 12px;  line-height:}
#top .av-main-nav > li > a {font-size: 11px;} 
}

@media only screen and (max-width: 767px){/*tablet portrait */
body{background: #fff;}
#mobile-advanced {background: #fff;}
.logo {margin: 5px 0 6px 0;}
#advanced_menu_toggle {top: 40%;}
#intro{float: left; margin: 5px 0 0 0; width: 100%;}/*header widget style*/
#intro h4 {font-size: 12px;  line-height:12px; color: #417CBF;}
}

@media only screen and (max-width: 479px){/* phone*/
div.avia-slideshow-arrows{display: none!important;}
.avia-caption {display: none!important;}
}




